nlb-empty-state-ui {
  .empty-state-wrapper {
    padding-top: 48px;
  }
  .empty-state-icon {
    height: 160px;
    width: 160px;
    margin: 0 auto;
    background: url('../../#{$path-images}/empty-state.svg') no-repeat center;
    background-size: cover;
    margin-bottom: 32px;
  }

  .empty-state-title {
    font-family: Roboto, sans-serif;
    font-size: 24px;
    //font-weight: 500;
    color: $nlbGreyColor;
    letter-spacing: 0.13px;
    p {
      margin-bottom: 13px;
    }

    @include media-breakpoint-down(sm) {
      font-size: 18px;
    }
  }

  .empty-state-subtitle {
    font-family: Roboto, sans-serif;
    font-size: 20px;
    font-weight: 300;
    color: $nlbMainGreyColor;

    &.text-muted {
      color: $nlbMainGreyColor;
    }
  }
}
